/**
  * 房
*/
import { getRequest, getRequestNoSort } from '@/utils/request'

export default {
  admestatelist: params => { // 楼盘列表接口
    return getRequest('/adm/estate/list', params)
  },
  admestateadd: params => { // 楼盘添加
    return getRequestNoSort('/adm/estate/add', params, 'loading')
  },
  admestateedit: params => { // 楼盘编辑
    return getRequestNoSort('/adm/estate/edit', params, 'loading')
  },
  admestatedetail: params => { // 楼盘详情
    return getRequestNoSort('/adm/estate/detail', params, 'loading')
  },
  admestatedel: params => { // 楼盘删除
    return getRequestNoSort('/adm/estate/del', params, 'loading')
  },
  admschoollist: params => { // 学校列表接口
    return getRequest('/adm/school/list', params)
  },
  admschooladd: params => { // 学校添加
    return getRequestNoSort('/adm/school/add', params, 'loading')
  },
  admschooledit: params => { // 学校编辑
    return getRequestNoSort('/adm/school/edit', params, 'loading')
  },
  admschooldetail: params => { // 学校详情
    return getRequestNoSort('/adm/school/detail', params, 'loading')
  },
  admschooldel: params => { // 学校删除
    return getRequestNoSort('/adm/school/del', params, 'loading')
  },
}
